/* b-gallery */
.b-gallery {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	text-align: left;
	z-index: 1;
}

	.b-gallery .b-gallery-canvas {
		position: relative;
		font: 0/0 a;
		overflow: hidden;
		width: 100%;
		height: 100%;
	}
	.b-gallery .b-gallery__item {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
		.b-gallery__item .media {
			display: inline-block;
			width: 100%;
			height: 100%;
			font-size: 0;
			text-align: center;
			vertical-align: middle;
			position: relative;
		}
			.b-gallery .media::before {
				content: '';
				vertical-align: middle;
				height: 100%;
				width: 0;
				display: inline-block;
			}

		.b-gallery__item .media img,
		.b-gallery__item .media video {
			max-width: 100%;
			max-height: 100%;
			display: inline-block;
			vertical-align: middle;
		}

	.b-gallery-pic_info {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: hsla(0, 0%, 20%, .8);
		color: #fff;
	}
	.nest {
		width: 0;
		height: 0;
		position: absolute;
		opacity: 0;
	}
	.nest .lazyload-wrapper,
	.nest .lazyload-content {
		width: 100%;
		height: 100%;
	}

/* навигация */
.b-gallery .b-gallery__nav {
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	display: block;
	width: 108px;
	height: 100%;
	-webkit-transition: opacity .15s ease-in-out 0s;
	-moz-transition: opacity .15s ease-in-out 0s;
	transition: opacity .15s ease-in-out 0s;
	opacity: .4;
}
	.b-gallery .b-gallery__nav:hover {
		opacity: 1;
	}
.b-gallery .b-gallery__nav .slider-link {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
}
.b-gallery .b-gallery__nav .icon {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

/* inactive controls */
.b-gallery .b-gallery__nav.slider-inactive {
	opacity: .2;
}

/* previuos control */
.b-gallery .b-gallery__previous {
	left: 0;
}
/* next control */
.b-gallery .b-gallery__next {
	right: 0;
}

.b-gallery .b-gallery-nav_lineup {
	position: absolute;
	bottom: 11px;
	left: 0;
	width: 100%;
	text-align: center;
	font: 0/0 a;
}
.b-gallery .b-gallery-nav_lineup_item {
	margin: 4px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 7px;
	height: 7px;
	background: #e4e4dc;
	opacity: .5;
	border-radius: 50%;
	border: 1px solid transparent;
	background-clip: padding-box;
	-webkit-transition: all .15s ease-in-out 0s;
	-moz-transition: all .15s ease-in-out 0s;
	-o-transition: all .15s ease-in-out 0s;
	transition: all .15s ease-in-out 0s;
	will-change: opacity;
}
.b-gallery .slider-nav-item-current {
	border: 1px solid #e4e4dc;
	background: transparent;
}
	.b-gallery .b-gallery-nav_lineup_item .slider-link {
		display: block;
		position: absolute;
		top: -50%;
		right: -50%;
		bottom: -50%;
		left: -50%;
	}
	.b-gallery .b-gallery-nav_lineup_item:hover {
		opacity: 1;
	}
/* some gallery hacks */
.modal.modal.modal.modal.modal .b-gallery {
	position: static;
	display: inline-block;
	width: 100%;
}
/* some gallery hacks end */

/* overlay buttons */
.b-gallery .modal_close {
	display: none;
}
/* fullscreen & modal gallery */

/* navigation in modal */
.modal .b-gallery .b-gallery__previous {
	left: 0;
}

.modal .b-gallery .b-gallery__next {
	right: 0;
}

@media only screen and (min-width: 768px) {
	.modal .b-gallery .b-gallery-nav_lineup {
		bottom: 21px;
	}
	.modal .b-gallery .b-gallery-nav_lineup_item {
		margin: 8px;
		width: 14px;
		height: 14px;
		border-width: 2px;
	}
}
.modal .b-gallery .b-gallery-nav_lineup_item .slider-link {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
/* navigation in modal end */

.modal .b-gallery .modal_close {
	display: block;
	position: absolute;
	right: 30px;
	top: 30px;
	padding: 15px;
	z-index: 1;
	background-color: #333;
	opacity: 1;
	will-change: opacity;
}
.modal .b-gallery .modal_close:hover {
	opacity: .5;
}
.text_picture_sign {
	display: none;
}

.text_picture_sign {
	display: block;
	padding: 0 3.571428571428571%;
	color: #e4e4dc;
}

	.nest {
		opacity: 0.000001;
		transition: opacity .25s ease-out 0s;
		will-change: opacity, transform;

	}
	.nest.modal {
		opacity: 1;
		transition: opacity .25s ease-in 0s;
	}
